Debian Bug report logs - #363504
ITA: hwb -- The Hardware Book

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Wed, 19 Apr 2006 14:48:26 UTC

Owned by: Robert James Clay <jame@rocasa.org>

Severity: normal

Fixed in version hwb/1:040412-3

Done: Robert James Clay <jame@rocasa.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen Stafford <bagpuss@debian.org>, <wnpp@debian.org>:
Bug#363504; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: hwb -- The Hardware Book
Date: Wed, 19 Apr 2006 16:12:52 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of hwb, Stephen Stafford <bagpuss@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: hwb
Binary: hwb
Version: 1:040412-1
Priority: optional
Section: non-free/doc
Maintainer: Stephen Stafford <bagpuss@debian.org>
Build-Depends-Indep: debhelper(>> 2.0)
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/non-free/h/hwb
Files:
 5742682fcc652c681750f04267247384 557 hwb_040412-1.dsc
 55e9f9f161996afb2450666a207ee2fe 568653 hwb_040412.orig.tar.gz
 dcecbe0cba1884f67cb6c578cf4d037b 1983 hwb_040412-1.diff.gz

Package: hwb
Priority: optional
Section: non-free/doc
Installed-Size: 4384
Maintainer: Stephen Stafford <bagpuss@debian.org>
Architecture: all
Version: 1:040412-1
Filename: pool/non-free/h/hwb/hwb_040412-1_all.deb
Size: 580618
MD5sum: 6412970d7cde29413016a8a0a5a40f92
Description: The Hardware Book
 contains misc technical information about computers and other electronic
 devices. You'll find the pinout to most common (and uncommon) connectors
 available, as well as info about how to build cables.
Tag: role::content:doc, role::content:text


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: hwb -- The Hardware Book' from `O: hwb -- The Hardware Book'. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 09 Jun 2007 05:15:02 GMT) Full text and rfc822 format available.

Owner recorded as Robert James Clay <jame@rocasa.org>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 09 Jun 2007 05:15:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#363504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 363504@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: 363504@bugs.debian.org
Date: Sat, 16 Jun 2007 11:22:16 -0400
Have inquired of upstream about obtaining a newer snapshot of the HwB  
site (now at http://www.hardwarebook.info) that could be packaged   
for Debian.   Awaiting response.

Robert James Clay
jame@rocasa.org






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#363504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 363504@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: 363504@bugs.debian.org
Subject: newer upstream
Date: Sat, 30 Jun 2007 14:25:40 -0400
No response to the inquiry about something newer to package.   Will  
see about completing the ITA, & do any content updating later.


Robert James Clay
jame@rocasa.org






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Robert James Clay <jame@rocasa.org>:
Bug#363504; Package wnpp. Full text and rfc822 format available.

Message #20 received at 363504@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Robert James Clay <jame@rocasa.org>, 363504@bugs.debian.org
Subject: Re: Bug#363504: newer upstream
Date: Sun, 2 Mar 2008 20:57:48 +0100
[Message part 1 (text/plain, inline)]
tags 363504 + moreinfo
thanks

Re: Robert James Clay 2007-06-30 <42786EA8-1D31-446B-AAC5-A190B15DEDD5@rocasa.org>
> No response to the inquiry about something newer to package.   Will see 
> about completing the ITA, & do any content updating later.

Hi again,

if upstream is missing, shouldn't we rather remove the whole package?
Outdated hardware documentation isn't really useful...

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Tags added: moreinfo Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 20:00:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#363504; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 363504@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: Christoph Berg <myon@debian.org>
Cc: 363504@bugs.debian.org
Subject: Re: Bug#363504: newer upstream
Date: Mon, 3 Mar 2008 22:35:46 -0500
Christoph,

On Mar 2, 2008, at 2:57 PM, Christoph Berg wrote:
> Re: Robert James Clay 2007-06-30 <42786EA8-1D31-446B-AAC5- 
> A190B15DEDD5@rocasa.org>
>> No response to the inquiry about something newer to package.    
>> Will see
>> about completing the ITA, & do any content updating later.\


    Note that an updated package closing the bug has been available  
at http://mentors.debian.net/debian/pool/non-free/h/hwb since last  
year.  It's been looked at but I received no feedback about it to my  
email or to me on the mentors email list.  I've thought of some minor  
updates to the package but plan to post to the mentors email list  
about it again first.


> if upstream is missing, shouldn't we rather remove the whole package?

    It isn't so much that upsteam is "missing", since the site is  
still there, as they do not seem to be automatically providing a  
current archive of the contents of the site.


> Outdated hardware documentation isn't really useful...

    What is in the package isn't outdated, it just doesn't have as  
much information as the current site does.





Robert James Clay
jame@rocasa.org







Tags removed: moreinfo Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Tue, 04 Mar 2008 09:57:34 GMT) Full text and rfc822 format available.

Reply sent to Robert James Clay <jame@rocasa.org>:
You have taken responsibility. (Sun, 08 Mar 2009 22:42:11 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Sun, 08 Mar 2009 22:42:11 GMT) Full text and rfc822 format available.

Message #34 received at 363504-close@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: 363504-close@bugs.debian.org
Subject: Bug#363504: fixed in hwb 1:040412-3
Date: Sun, 08 Mar 2009 22:32:05 +0000
Source: hwb
Source-Version: 1:040412-3

We believe that the bug you reported is fixed in the latest version of
hwb, which is due to be installed in the Debian FTP archive:

hwb_040412-3.diff.gz
  to pool/non-free/h/hwb/hwb_040412-3.diff.gz
hwb_040412-3.dsc
  to pool/non-free/h/hwb/hwb_040412-3.dsc
hwb_040412-3_all.deb
  to pool/non-free/h/hwb/hwb_040412-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 363504@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert James Clay <jame@rocasa.org> (supplier of updated hwb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 30 Jun 2007 16:42:42 -0400
Source: hwb
Binary: hwb
Architecture: source all
Version: 1:040412-3
Distribution: unstable
Urgency: low
Maintainer: Robert James Clay <jame@rocasa.org>
Changed-By: Robert James Clay <jame@rocasa.org>
Description: 
 hwb        - The Hardware Book
Closes: 363504
Changes: 
 hwb (1:040412-3) unstable; urgency=low
 .
   * Added homepage to debian/control.
   * Updated debian/copyright file to reflect when this
     version was originally packaged.
   * New Maintainer (Closes: #363504).
Checksums-Sha1: 
 f9a26f28f7c168fbef9433f9551d5961d258a6e4 959 hwb_040412-3.dsc
 f4a08f79530cd53e4ef151b8aa360900417f7ffa 1924 hwb_040412-3.diff.gz
 ffbb6417c75c0e502b7c8d4fb8df638fb8f0608d 595144 hwb_040412-3_all.deb
Checksums-Sha256: 
 9480b3676d37842bf177465bd2cee5c164541fc70cb43013f3c305ae6705f94c 959 hwb_040412-3.dsc
 ac85cee1fbf32f145cb5d7e7ba46b166788c831e8d87ed7c4bdb86f827a3e5b2 1924 hwb_040412-3.diff.gz
 669e1a50fdf45e845d5efc59ec796479b197f232cd929beb48287fdb87395d2e 595144 hwb_040412-3_all.deb
Files: 
 92e84dfcacc925557eaad4a6b2642f97 959 non-free/doc optional hwb_040412-3.dsc
 a2f1b6a907b8c2d557580a1f66670914 1924 non-free/doc optional hwb_040412-3.diff.gz
 0f79e1eb4b52778fba926b6291ba2d87 595144 non-free/doc optional hwb_040412-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkm0RZQACgkQbMaawmho9B+LQACfbz/iS+15YJEQaAySQ9Rcqdcv
m0IAoLyrr+picSbJJmLoRkzt2+rZgfLW
=+W/8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 Apr 2009 07:25:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:32:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.